Error
A valid request URL is required to generate request examples{
"insertInvoicesOne": {
"customer": {
"id": 123,
"name": "<string>"
},
"dueDate": "<unknown>",
"id": 123,
"issuanceDate": "<unknown>",
"reference": "<string>",
"state": "<unknown>",
"type": "<unknown>"
}
}Invoicing
Create an invoice
Creates an invoice.
POST
/
invoices
Error
A valid request URL is required to generate request examples{
"insertInvoicesOne": {
"customer": {
"id": 123,
"name": "<string>"
},
"dueDate": "<unknown>",
"id": 123,
"issuanceDate": "<unknown>",
"reference": "<string>",
"state": "<unknown>",
"type": "<unknown>"
}
}Creates an invoice.
Request body
{
"organizationId": 3,
"siteId": 1,
"issuanceDate": "2026-07-28",
"dueDate": "2026-08-27"
}
Headers
API token from your Bonx space.
Query Parameters
"organizationId" is required (enter it either in parameters or request body)
Body
application/json
Query parameters can also be provided in the request body as a JSON object
Response
200 - application/json
Response
Show child attributes
Show child attributes
Was this page helpful?